@media screen {
	body {
		background: #032313;
		font-family: "Times New Roman", Times, serif
	}

	a {
		color:#AA9D71;
	}

	a:hover, a:focus {
		background-color:transparent;
		color:#c6bc9a;
	}

	p {
		margin: 0 0 1.5em 0;
	}

	header {
		background: #3A342A;
		color: #FFF;
		font-size: 14px;
	}

	header .logo {
		background: url( "/includes/img/logo-jarveys.png") top left transparent no-repeat;
	}

	header h1 {
		background: transparent;
		color: #FFF;
	}
	header a {
		color: #E0D4B1;
	}
	header a:hover {
		color: #fff;
		background-color: transparent;
	}

	.header_right span {
		padding:0 4px;
	}
	
	nav {
		background: #FBF9F9 url( "/includes/img/nav-top-bg-mollys.gif") repeat-x;
		font-size: 15px;
	}
	/*nav.navtop .firstlevel {
		background: #FBF9F9;
	}*/

	nav .firstlevel ul {
		background: #FBF9F9;
	}
	nav li {
		font-size: 15px;
	}
	nav li > a {
		color: #ad9f6e;
	}
	nav .firstlevel > li li a {
		min-width:200px;
	}
	nav li:hover, nav li > a:hover {
		background-color: #AA9D71;
		color: #FFF;
	}
	nav li:hover > a {
		color: #FFF;
	}
	nav li.active:hover {
		background-color: #AA9D71;
		color: #FFF;
		text-decoration: none;
	}
	

	#main .content {
		background: url( "/includes/img/content-bg-mollys.jpg") top left #ded9bc;
	}

	.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	background:#AA9D71; /* rgba fallback */
	background: #AA9D71;
	filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)"; /* old ie */
	}
	
	#main .showhide a {
		background:#E0D4BA;
		border:1px solid #AA9D71;
		display:block !important;
	}

	.showhide {
		bottom:40px;
		left:50%;
		margin-left:-71px;
		top:auto;
	}
	.quickbook .ym-wbox {
		width: 250px;
		height: auto;
		margin: 30px 20px;
		border: 1px solid #000;
	}
	
	.showhide .hide {
		display:none !important;
	}
	
	.showhide a {
		font-family: 'Alex Brush', cursive;
		font-size: 24px;
		/*font-style: italic;*/
		color: #032313;
		background: #E0D4B1;
	}
	.showhide a:hover,
	.showhide a:focus
	.showhide a:active {
		color: #000;
		background: #FBF9F9;
	}

	footer {
		background: url( "/includes/img/nav-btm-bg-mollys.gif") repeat-x;
		color: #6D6E71;
		font-size: 10px;
	}
	nav.navbottom {
		background: transparent;
	}
	nav.navbottom li:hover, nav.navbottom li > a:hover {
		background-color: transparent;
		color:#c6bc9a;
	}
	nav.navbottom li {
		font-size: 11px;
	}

	#slidecaption {
		font-family: 'Alex Brush', cursive;
		font-size: 38px;
		font-weight:normal;
		color: #FFF;
		text-align: right;
	}

	.quickbook {
		/*background: url( "/includes/img/quickbook-bg.png") top left transparent;*/
	}
	
	.quickbook .ym-wbox {
		background:#e0d4b1;
	}
	
	.quickbookcontent {
		color: #212727;
		font-style: italic;
		padding: 0 1.8em .5em;
		text-transform: lowercase;
	}
	
	.quickbookheader {
		font-size:120%;
	}

	.bestrate {
		float:right;
		background:
	}

	.bestrate a {
		background: #AA9D71;
		border: 1px solid #AA9D71;
		border-radius: 100%;
	}

	.rates .ym-wbox > div {
		background: #FBF9F9;
		color: #202626;
	}
	.rates a {
		color: #202626;
		background: transparent;
	}
	.rates .booknow {
		color: #917B4C;
	}
	.rates .ym-wbox > div:hover {
		background: #AA9D71;
	}
	.rates .ym-wbox > div:hover a, .rates .ym-wbox > div:hover .booknow {
		color: #FFF;
	}

	.fb-like-box {
		background:#fff;
		position: absolute!important;
		top: 325px;
		right: 60px;
		width: 272px;
		height: 252px;
		z-index: 9000;
		display:none;
	}
	
	.phm {
		height:65px!important;
	}
	
	.loggedin {
		color: #C00;
	}

	.content_heading {
		font-family: "Times New Roman", Times, serif
	}
	.content_heading .content_heading_intro {
		font-size: 18px;
		color: #939598;
		line-height: 20px;
	}
	.content_heading .content_heading_content {
		font-size: 26px;
		color: #212727;
		line-height: 28px;
	}
	.content_heading .content_heading_sub {
		font-size: 14px;
		color: #AD9F6E;
		line-height: 20px;
	}
	.content_heading .content_heading_desc {
		font-size: 12px;
		color: #AD9F6E;
		line-height: 20px;
	}

	.address {
		color:#AD9F6E;
	}
	
	.page_restaurant .quickbook{
		display:none;
	}
	
	.page_restaurant .fb-like-box{
		display:none;
	}
	
/*---------- Special Offers Page Properties ----------*/
	.offer_div
	{
		background: #AA9D71;
		float: left;
		width: 393px;
		border: 1px solid black;
		height: 134px;
		margin: 15px 30px 15px 30px;
	}
	.offer_title { font-family: "Droid Serif",Georgia,"Times New Roman",Times,serif; color: #FFFFFF; font-size: 17px; text-transform:uppercase; margin: 5px 0 0 10px;}
	.offer_left {	float: left;	margin: 8px 5px 0 5px; }
	.offer_left img { height: 92px;	width: 122px; border: 1px solid black; margin: 5px 0px 0px 0px;}
	.offer_right { font-family: arial; margin: 10px 0 0 0;}
	.offer_desc { color: #152707; font-size: 12px; height: 61px; padding: 5px 0px 0px 0px;}
	.offer_desc a{color: #152707;}
	.offer_desc a:hover{color: #152707;}
	.offer_price { float: left; font-weight:bold; color:#364a07; font-size:12px; }
	.offer_bottom a:hover{color: black;background: #c6bc9a;}
	.offer_bottom a { float: right; margin: 0 10px 0 0; color: white;background: black; padding: 5px 10px;}
	
	/*specific page layout css start*/
	
	body.page_layout_sitemap_selected{
		background: #E9E5E1;
	}
	
	.page_layout_sitemap_selected #main > .ym-wrapper.content,
	.page_layout_text_and_link_list #main > .ym-wrapper.content,
	.page_layout_gallery_simple #main > .ym-wrapper.content,
	.page_layout_special_offers #main > .ym-wrapper.content,
	.page_layout_offer_groups_c5 #main > .ym-wrapper.content{
		width: 990px;
		height: 420px;
		background: rgb(230, 222, 196);
	}

	.page_layout_sitemap_selected .content_heading,
	.page_layout_text_and_link_list .content_heading,
	.page_layout_gallery_simple .content_heading,
	.page_layout_special_offers .content_heading,
	.page_layout_offer_groups_c5 .content_heading {
		padding-top: 0px!important;
	}

	.page_layout_sitemap_selected #main > .ym-wrapper.content,
	.page_layout_text_and_link_list #main > .ym-wrapper.content,
	.page_layout_gallery_simple #main > .ym-wrapper.content,
	.page_layout_special_offers #main > .ym-wrapper.content,
	.page_layout_offer_groups_c5 #main > .ym-wrapper.content {
		background:none;
	}

	.page_layout_sitemap_selected .content_heading .content_heading_content,
	.page_layout_text_and_link_list .content_heading .content_heading_content,
	.page_layout_gallery_simple .content_heading .content_heading_content,
	.page_layout_special_offers .content_heading .content_heading_content,
	.page_layout_offer_groups_c5 .content_heading .content_heading_content {
		color: #E0D4B1;
	}

	.page_layout_gallery_simple #main .ym-wbox {
		padding:0 0 3em .75em;
	}

	.page_layout_sitemap_selected #main > .ym-wrapper.content .ym-wbox ,
	.page_layout_text_and_link_list #main > .ym-wrapper.content .ym-wbox ,
	.page_layout_gallery_simple #main > .ym-wrapper.content .ym-wbox ,
	.page_layout_special_offers #main > .ym-wrapper.content .ym-wbox ,
	.page_layout_offer_groups_c5 #main > .ym-wrapper.content .ym-wbox{
		bottom:auto;
		top:40px;
		position: absolute;
		height: 350px;
		width: 95%;
	}

	.page_layout_sitemap_selected .fb-like-box ,
	.page_layout_text_and_link_list .fb-like-box ,
	.page_layout_gallery_simple .fb-like-box ,
	.page_layout_special_offers .fb-like-box ,
	.page_layout_offer_groups_c5 .fb-like-box {
		display:none;
	}

	.page_layout_sitemap_selected #slidecaption, .page_layout_sitemap_selected ul#supersizedxxx, .page_layout_sitemap_selected .quickbook, .page_layout_sitemap_selected .rates, 	.page_layout_sitemap_selected .showhide ,
	
	.page_layout_text_and_link_list #slidecaption, .page_layout_text_and_link_list ul#supersizedxxx, .page_layout_text_and_link_list .quickbook, .page_layout_text_and_link_list .rates, 	.page_layout_text_and_link_list .showhide,
	
	.page_layout_gallery_simple #slidecaption, .page_layout_gallery_simple ul#supersizedxxx, .page_layout_gallery_simple .quickbook, .page_layout_gallery_simple .rates, 	.page_layout_gallery_simple .showhide,
	
	.page_layout_special_offers #slidecaption, .page_layout_special_offers ul#supersizedxxx, .page_layout_special_offers .quickbook, .page_layout_special_offers .rates, 	.page_layout_special_offers .showhide	,

	.page_layout_offer_groups_c5 #slidecaption, .page_layout_offer_groups_c5 ul#supersizedxxx, .page_layout_offer_groups_c5 .quickbook, .page_layout_offer_groups_c5 .rates, 	.page_layout_offer_groups_c5 .showhide
	{
		display: none;
	}
	.page_layout_sitemap_selected .sitemap ul {
		position: relative;
		list-style-type: none;
	}
	.page_layout_sitemap_selected .sitemap > ul > li {
		width: 20%;
		min-width: 200px;
		display: -moz-inline-stack;
		display: inline-block;
		vertical-align: top;
		margin: 5px;
		zoom: 1;
		*display: inline;
	}
	.page_layout_sitemap_selected .sitemap a {
		white-space: nowrap;
	}
	.page_layout_sitemap_selected .sitemap > ul > li > a {
		font-weight: bold;
	}
	.page_irishnights-video .sitemap  {
		display:none;
	}
	.offer_div
	{
		float: left;
		width: 380px;
	}
	.mCSB_dragger {
		*margin-left: -5px;
	}
	.rates{
		*width: 170px;
	}
	/*---------- Links Page Type Additional Styles ----------*/
	div.content_links .text{
		display:block;
		font-size:85%;
		margin-bottom:10px;
	}
	/*specific page layout css end*/


/*---------- Front End Form Properties ----------*/
	h3 {
		/*font-family: 'Alex Brush', cursive;*/
		font-size: 150%;
		line-height: inherit;
		margin: 0;
		padding: 10px 0;
	}
	form.testform{
		background: #032213;
	}
	form.testform table{
		margin: 0;
		border: 0;
	}
	form.testform h3
	{
		text-align: center;
		border-bottom: 3px double #475437;
		margin-bottom: 10px;
		vertical-align: top;
	}
	form.testform table, form.testform h3
	{
		color: #ad9f6e;
	}
	form.testform h3 img
	{
		padding:0 5px 0 0px;
	}
	form.testform tbody td{
		border: none;
	}
	.enquirybutton{
		width: 100%;
		padding: 10px 5px;
		background-color: #ad9f6e;
		color: white;
		border: none;
		cursor: pointer;
	}
	.quickbook input:hover {
		background:#ad9f6e;
		color:#fff;
	}
	.quickbook th, td {
		font-size:11px;
		padding:0.4em;
	}
	.quickbook tbody tr:hover th, tbody tr:hover td {
		background:none;
	}
	.tripadvisorad{
		display:block;
		position: fixed;
		margin-left: 120px;
		margin-top: -20px;
	}

}

@media screen and ( max-width: 1100px ) {
	.fb-like-box {
		right: 0;
		width: 252px;
	}
}

@media screen and ( max-width: 940px), screen and ( max-height: 600px ) {
	#main, #main .content {
		background: #FBF9F9;
	}

	.rates {
		background: #FBF9F9;
	}

	.quickbook {
		background: #032213;
	}
	.quickbook .ym-wbox {
		background: #032213;
		border: 0;
		margin: 0 auto;
	}
	
	.page_layout_sitemap_selected #main > .ym-wrapper.content,
	.page_layout_text_and_link_list #main > .ym-wrapper.content,
	.page_layout_gallery_simple #main > .ym-wrapper.content,
	.page_layout_special_offers #main > .ym-wrapper.content,
	.page_layout_offer_groups_c5 #main > .ym-wrapper.content{
		width: 100%;
		height: 100%;
	}

	.page_layout_sitemap_selected #main > .ym-wrapper.content .ym-wbox ,
	.page_layout_text_and_link_list #main > .ym-wrapper.content .ym-wbox ,
	.page_layout_gallery_simple #main > .ym-wrapper.content .ym-wbox ,
	.page_layout_special_offers #main > .ym-wrapper.content .ym-wbox ,
	.page_layout_offer_groups_c5 #main > .ym-wrapper.content .ym-wbox{
		height: auto;
		position: relative;
	}
}


/*---- Mobile Layout ----*/
@media screen and ( max-width: 480px) {
	.page_layout_sitemap_selected nav.navtop,
	.page_layout_text_and_link_list nav.navtop,
	.page_layout_gallery_simple nav.navtop,
	.page_layout_special_offers nav.navtop,
	.page_layout_offer_groups_c5 nav.navtop {
		margin-top: 300px;
	}
	form.testform{
		display:block;
	}
	.tripadvisorad{
		display:none;
	}
	.fb-like-box {
		display:none;
	}
	.offer_div{
		width: 70%;
		min-height: 120px;
		height: auto;
	}
	.offer_left{
	}
	.offer_desc{
		height: auto;
	}
	.offer_price, .offer_bottom a {	float: none;}
	.offer_price{	margin-bottom:10px;}
	nav.navtop li > a {
		background: #AA9D71;
		color: #fff;
	}
	nav.navtop li:hover, nav.navtop li > a:hover {
		background:#dece96;
	}
	.quickbookheader {
		padding: 1.5em .5em .0em 1em;
	}
	.quickbook .ym-form > div.nights {
		min-width:auto;
		width:auto;
	}
	.quickbook .ym-form > div {
		min-width:auto!important;
		width:auto;
	}
	.quickbook .ym-form > div.ym-fbox-button {
		/*margin-top:0;*/
	}
	.rates {
		background: url( "/includes/img/nav-btm-bg.gif") top repeat-x;
		padding: 1em 0;
	}
	#main > .ym-wrapper.content {
		background: #f4f4f4;
	}
	#main .ym-wbox {
		padding: 0 2em 2em 2em;
	}
	.content_heading {
		padding-top:24px;
	}
	footer {
		font-size:1em;
		padding:1.5em;
	}
	nav.navbottom {
		padding:1em 0;
	}
	.tripadvisor {
		display:none;
	}
	nav.navbottom a {
		font-size:1.25em;
		padding:5px 0;
	}
	
}
